<div class="footer">
  <div class="container flex center al-center">
    <a href="mailto:support@mail.ru" class="link">support@mail.ru</a>
    <a href="index.html" class="logo logo_transform">Logo</a>
    <a href="tel:8 495 123-45-67" class="link">8 495 123-45-67</a>
  </div>
</div>